velneo 7.1 en macosx 10.5.7


([N1] iv-mx) #1

Simplemente no corre ni vdevelop, ni vclient, ni vadmin.

Adjunto el error que genera.

Pense que seria QT, pero tambien tengo Qtcreator.

 


([N4] fgutierrez.velneo) #2

No vemos nada adjuntado, ¿cuál es el error que te aparece?

 

Un saludo.


([N1] iv-mx) #3

no aparece ningun error, simplemente lo intenta y se salta a la pantalla de enviar reporte a apple

otra vez intento adjuntar el reporte

agrego:

no pude subir el archivo en txt :S pero ahí va en doc


([N4] fgutierrez.velneo) #4

¿Con qué versión de sistema operativo estás trabajando?

Un saludo.


([N1] JorgeVelasco) #5

Buenas tardes.

Yo he ejecutado el vClient, el vDevelop y el vAdmin en Leopard 10.5.7 contra un vServer en Windows y va perfectamente.

Un saludo.

 

 

Jorge Velasco

SISTEMA BINARIO

 


([N4] fgutierrez.velneo) #6

Prueba a descargar todo de nuevo, no sea que se trate de una corrupción de ficheros.

Un saludo.


([N1] iv-mx) #7

Desargue en mi trabajo y desde aqui otra vez y sigue igual. Pero bueno en fin.


([N1] JorgeVelasco) #8

Buenos días.

Un par de preguntas:

1.- Has probado a conectarte con las versiones de Windows?

2.- Te estás conectando a la nube o a un servidor propio?

Te pregunto esto porque mas parece un problema del propio servidor. Lo que le ha pasado a mucha gente que al actualizarles a la 7.1 no les conectaba por el problema de las instancias.

De ser así desde Velneo deberían borrarte lo que tuvieras publicado.

Un saludo y suerte ;)

 

 

Jorge Velasco

SISTEMA BINARIO


([N4] davidgu) #9

Estimado iv-mx.hotmail

¿Tienes alguna versión de desarrollo de QT-Nokia instalado en tu Mac OS X?

¿Sabes que versión es?

Saludos

 


([N1] iv-mx) #10

jovefer.gmail simplemente no arranca, es decir no inicia.

davidgu.velneo: Tengo lo siguiente

QtCreator 1.1.0

Based on Qt 4.5.1

Built on Apr 22 2009 at 12:07:46
From revision e81e94cb44




([N4] fgutierrez.velneo) #11

Por el error que nos envías, parece que está mezclando librerías del producto de QT que tienes instalado y Velneo V7, y de ahí el error.

Un saludo.